Quikrbox User app - Bug #8684

After selecting size this error is coming.
11/30/2023 06:48 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

11/30/2023

0%
0.00 hour
0.00 hour
Error

This size not avdilable for Red color

T shirt for Mens
Product Details

Description

2707.00 = view Basket W 1+

Similar Products

History

#1 - 11/30/2023 09:18 PM - Himanshu khare

- Status changed from New to Resolved

Error ma likha toh hain not available
#2 - 12/01/2023 12:01 PM - priyanka Sharma

- Status changed from Resolved to Closed
